
Katello - Bug #4891

katello-ballpeen - update hammer-cli-katello specfile to match gemspec

03/26/2014 07:16 PM - Adam Price

Status: Closed   

Priority: Urgent   

Assignee: Adam Price   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

RPM dependency on hammer-cli-foreman set to `>= 0.1.0` and `< 0.2.0`

History

#1 - 03/27/2014 08:41 AM - Dominic Cleal

- Project changed from Foreman to Katello

- Triaged set to No

#2 - 03/28/2014 03:26 PM - Adam Price

- Status changed from New to Closed

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
